/*     1531585 : 맞춤형 컨텐츠      */
.empty__1531585__ {padding:20px 10px;background:#fafafa;}
.empty__1531585__ p {margin:0;padding:0;}
.empty__1531585__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1531585__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1531585__ dd {margin:0;font-size:13px;}
.empty__1531585__ dd ul li {padding-left:15px;}


/*     1531595 : 공백      */
.solid_line__1531595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1531595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531595__ {height:20px}
}

/*     1531605 : 타이틀 텍스트      */
.title__1531605__ {font-size:0}
.title__1531605__ p {font-family: var(--font1);
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;line-height:1.4em;
	text-transform:uppercase;
}
.title__1531605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531605__.style_top p {padding-top:10px}
.title__1531605__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1531605__.style_right p {padding-right:14px}
.title__1531605__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1531605__.style_bottom p {padding-bottom:12px}
.title__1531605__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1531605__.style_left p {padding-left:14px}
.title__1531605__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1531605__.style_circle1 p {padding-left:18px}
.title__1531605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531605__.style_circle2 p {padding-left:18px}
.title__1531605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531605__ p {font-size:38px}
	.title__1531605__.style_top p:before {width:50px}
	.title__1531605__.style_right p:before {height:50px}
	.title__1531605__.style_bottom p:before {width:50px}
	.title__1531605__.style_left p:before {height:50px}
}

/*     1531615 : 타이틀 텍스트      */
.title__1531615__ {font-size:0}
.title__1531615__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1531615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531615__.style_top p {padding-top:10px}
.title__1531615__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1531615__.style_right p {padding-right:14px}
.title__1531615__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1531615__.style_bottom p {padding-bottom:12px}
.title__1531615__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1531615__.style_left p {padding-left:14px}
.title__1531615__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1531615__.style_circle1 p {padding-left:18px}
.title__1531615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531615__.style_circle2 p {padding-left:18px}
.title__1531615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531615__ p {font-size:20px}
	.title__1531615__.style_top p:before {width:22px}
	.title__1531615__.style_right p:before {height:22px}
	.title__1531615__.style_bottom p:before {width:22px}
	.title__1531615__.style_left p:before {height:22px}
}

/*     1531625 : 공백      */
.solid_line__1531625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1531625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531625__ {height:30px}
}

/*     1531725 : 이미지      */
.img__1531725__ {max-width:100%}
.img__1531725__ * {box-sizing:border-box}
.img__1531725__ a {display:block;vertical-align:top}
.img__1531725__ img {width:px;vertical-align:top}

/*     1531635 : HTML 편집기      */
.html__1531635__ * {line-height:1.4em; font-family:var(--font1);}
.html__1531635__ {font-size:34px; color:#000; overflow:hidden; }
.html__1531635__ .subj {font-weight:bold; padding: 9px 0px; color:#000; border-bottom:3px solid #000;}

@media (max-width:1023px) {
.html__1531635__ {font-size:24px;}
}


/*     1531645 : 공백      */
.solid_line__1531645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1531645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531645__ {height:20px}
}

/*     1531655 : HTML 편집기      */
.html__1531655__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR'; color:#000; word-break:keep-all;}
.html__1531655__ {padding-right:20px;}
.html__1531655__ .item {display:flex; font-size:20px; padding-bottom:20px; margin-bottom:20px;}
.html__1531655__ .item:not(:last-child) { border-bottom:1px solid #ededed;}
.html__1531655__ .item .subj {flex-shrink:0; width:250px; font-weight:bold;}
.html__1531655__ .item .conts .exp {font-size:0.9em;  margin-left:1em;}

@media (max-width:1023px) {
.html__1531655__ {padding:0;}
.html__1531655__ .item {display:block; }
.html__1531655__ .item .subj {margin-bottom:5px; font-size:18px;}
.html__1531655__ .item .conts {font-size:16px;}
}


/*     1531735 : 이미지      */
.img__1531735__ {max-width:100%}
.img__1531735__ * {box-sizing:border-box}
.img__1531735__ a {display:block;vertical-align:top}
.img__1531735__ img {width:px;vertical-align:top}

/*     1531755 : 공백      */
.solid_line__1531755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1531755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531755__ {height:5px}
}

/*     1531745 : 이미지      */
.img__1531745__ {max-width:100%}
.img__1531745__ * {box-sizing:border-box}
.img__1531745__ a {display:block;vertical-align:top}
.img__1531745__ img {width:px;vertical-align:top}

/*     1531765 : 공백      */
.solid_line__1531765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1531765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531765__ {height:5px}
}

/*     1531775 : 이미지      */
.img__1531775__ {max-width:100%}
.img__1531775__ * {box-sizing:border-box}
.img__1531775__ a {display:block;vertical-align:top}
.img__1531775__ img {width:px;vertical-align:top}

/*     1531785 : 공백      */
.solid_line__1531785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1531785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531785__ {height:5px}
}

/*     1531795 : 이미지      */
.img__1531795__ {max-width:100%}
.img__1531795__ * {box-sizing:border-box}
.img__1531795__ a {display:block;vertical-align:top}
.img__1531795__ img {width:px;vertical-align:top}

/*     1531805 : 공백      */
.solid_line__1531805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1531805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531805__ {height:5px}
}

/*     1531815 : 이미지      */
.img__1531815__ {max-width:100%}
.img__1531815__ * {box-sizing:border-box}
.img__1531815__ a {display:block;vertical-align:top}
.img__1531815__ img {width:px;vertical-align:top}

/*     1531825 : 공백      */
.solid_line__1531825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1531825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531825__ {height:5px}
}

/*     1531835 : 이미지      */
.img__1531835__ {max-width:100%}
.img__1531835__ * {box-sizing:border-box}
.img__1531835__ a {display:block;vertical-align:top}
.img__1531835__ img {width:px;vertical-align:top}

/*     1531845 : 공백      */
.solid_line__1531845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1531845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531845__ {height:5px}
}

/*     1531855 : 이미지      */
.img__1531855__ {max-width:100%}
.img__1531855__ * {box-sizing:border-box}
.img__1531855__ a {display:block;vertical-align:top}
.img__1531855__ img {width:px;vertical-align:top}

/*     1531865 : 공백      */
.solid_line__1531865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1531865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531865__ {height:5px}
}

/*     1531875 : 이미지      */
.img__1531875__ {max-width:100%}
.img__1531875__ * {box-sizing:border-box}
.img__1531875__ a {display:block;vertical-align:top}
.img__1531875__ img {width:px;vertical-align:top}

/*     1531885 : 공백      */
.solid_line__1531885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1531885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531885__ {height:5px}
}

/*     1532005 : 이미지 리스트 (타일형)      */
.img_tile__1532005__ {overflow:hidden}
.img_tile__1532005__ .img_inner {margin:0 -5px}
.img_tile__1532005__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1532005__ * {box-sizing:border-box}
.img_tile__1532005__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1532005__ .item a {display:block}
.img_tile__1532005__ .figure {display:block}
.img_tile__1532005__ .figure img {vertical-align:top}
.img_tile__1532005__ .caption {display:block;margin-top:10px}
.img_tile__1532005__ .caption > span {display:block}
.img_tile__1532005__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1532005__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1532005__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1532005__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1532005__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1532005__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1532005__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1532005__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1532005__ .item {width:100%}
.col_m_2__1532005__ .item {width:50%}
.col_m_3__1532005__ .item {width:33.3333%}
.col_m_4__1532005__ .item {width:25%}
.col_m_1__1532005__ .item,
.col_m_2__1532005__ .item2n,
.col_m_3__1532005__ .item3n,
.col_m_4__1532005__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1532005__ .item,
	.col_m_2__1532005__ .item2n,
	.col_m_3__1532005__ .item3n,
	.col_m_4__1532005__ .item4n {clear:none}

	.col_t_1__1532005__ .item {width:100%}
	.col_t_2__1532005__ .item {width:50%}
	.col_t_3__1532005__ .item {width:33.3333%}
	.col_t_4__1532005__ .item {width:25%}
	.col_t_5__1532005__ .item {width:20%}
	.col_t_6__1532005__ .item {width:16.6666%}
	.col_t_1__1532005__ .item,
	.col_t_2__1532005__ .item2n,
	.col_t_3__1532005__ .item3n,
	.col_t_4__1532005__ .item4n,
	.col_t_5__1532005__ .item5n,
	.col_t_6__1532005__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1532005__ .img_inner {margin:0 -10px}
	.img_tile__1532005__ .item {padding:10px}
	.img_tile__1532005__ .caption {margin-top:15px}
	.img_tile__1532005__ .caption > span.content {margin-top:10px}

	.text_sml__1532005__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1532005__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1532005__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1532005__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1532005__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1532005__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1532005__ .item,
	.col_t_2__1532005__ .item2n,
	.col_t_3__1532005__ .item3n,
	.col_t_4__1532005__ .item4n,
	.col_t_5__1532005__ .item5n,
	.col_t_6__1532005__ .item6n {clear:none}

	.col_pc_1__1532005__ .item {width:100%}
	.col_pc_2__1532005__ .item {width:50%}
	.col_pc_3__1532005__ .item {width:33.3333%}
	.col_pc_4__1532005__ .item {width:25%}
	.col_pc_5__1532005__ .item {width:20%}
	.col_pc_6__1532005__ .item {width:16.6666%}
	.col_pc_1__1532005__ .item,
	.col_pc_2__1532005__ .item2n,
	.col_pc_3__1532005__ .item3n,
	.col_pc_4__1532005__ .item4n,
	.col_pc_5__1532005__ .item5n,
	.col_pc_6__1532005__ .item6n {clear:both}
}

/*     1531905 : 공백      */
.solid_line__1531905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1531905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531905__ {height:5px}
}

/*     1531915 : 이미지      */
.img__1531915__ {max-width:100%}
.img__1531915__ * {box-sizing:border-box}
.img__1531915__ a {display:block;vertical-align:top}
.img__1531915__ img {width:px;vertical-align:top}

/*     1531925 : 공백      */
.solid_line__1531925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1531925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531925__ {height:5px}
}

/*     1531985 : 이미지 리스트 (타일형)      */
.img_tile__1531985__ {overflow:hidden}
.img_tile__1531985__ .img_inner {margin:0 -5px}
.img_tile__1531985__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1531985__ * {box-sizing:border-box}
.img_tile__1531985__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1531985__ .item a {display:block}
.img_tile__1531985__ .figure {display:block}
.img_tile__1531985__ .figure img {vertical-align:top}
.img_tile__1531985__ .caption {display:block;margin-top:10px}
.img_tile__1531985__ .caption > span {display:block}
.img_tile__1531985__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1531985__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1531985__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1531985__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1531985__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1531985__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1531985__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1531985__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1531985__ .item {width:100%}
.col_m_2__1531985__ .item {width:50%}
.col_m_3__1531985__ .item {width:33.3333%}
.col_m_4__1531985__ .item {width:25%}
.col_m_1__1531985__ .item,
.col_m_2__1531985__ .item2n,
.col_m_3__1531985__ .item3n,
.col_m_4__1531985__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1531985__ .item,
	.col_m_2__1531985__ .item2n,
	.col_m_3__1531985__ .item3n,
	.col_m_4__1531985__ .item4n {clear:none}

	.col_t_1__1531985__ .item {width:100%}
	.col_t_2__1531985__ .item {width:50%}
	.col_t_3__1531985__ .item {width:33.3333%}
	.col_t_4__1531985__ .item {width:25%}
	.col_t_5__1531985__ .item {width:20%}
	.col_t_6__1531985__ .item {width:16.6666%}
	.col_t_1__1531985__ .item,
	.col_t_2__1531985__ .item2n,
	.col_t_3__1531985__ .item3n,
	.col_t_4__1531985__ .item4n,
	.col_t_5__1531985__ .item5n,
	.col_t_6__1531985__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1531985__ .img_inner {margin:0 -10px}
	.img_tile__1531985__ .item {padding:10px}
	.img_tile__1531985__ .caption {margin-top:15px}
	.img_tile__1531985__ .caption > span.content {margin-top:10px}

	.text_sml__1531985__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1531985__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1531985__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1531985__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1531985__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1531985__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1531985__ .item,
	.col_t_2__1531985__ .item2n,
	.col_t_3__1531985__ .item3n,
	.col_t_4__1531985__ .item4n,
	.col_t_5__1531985__ .item5n,
	.col_t_6__1531985__ .item6n {clear:none}

	.col_pc_1__1531985__ .item {width:100%}
	.col_pc_2__1531985__ .item {width:50%}
	.col_pc_3__1531985__ .item {width:33.3333%}
	.col_pc_4__1531985__ .item {width:25%}
	.col_pc_5__1531985__ .item {width:20%}
	.col_pc_6__1531985__ .item {width:16.6666%}
	.col_pc_1__1531985__ .item,
	.col_pc_2__1531985__ .item2n,
	.col_pc_3__1531985__ .item3n,
	.col_pc_4__1531985__ .item4n,
	.col_pc_5__1531985__ .item5n,
	.col_pc_6__1531985__ .item6n {clear:both}
}

/*     1532455 : 이미지 리스트 (타일형)      */
.img_tile__1532455__ {overflow:hidden}
.img_tile__1532455__ .img_inner {margin:0 -5px}
.img_tile__1532455__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1532455__ * {box-sizing:border-box}
.img_tile__1532455__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1532455__ .item a {display:block}
.img_tile__1532455__ .figure {display:block}
.img_tile__1532455__ .figure img {vertical-align:top}
.img_tile__1532455__ .caption {display:block;margin-top:10px}
.img_tile__1532455__ .caption > span {display:block}
.img_tile__1532455__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1532455__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1532455__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1532455__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1532455__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1532455__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1532455__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1532455__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1532455__ .item {width:100%}
.col_m_2__1532455__ .item {width:50%}
.col_m_3__1532455__ .item {width:33.3333%}
.col_m_4__1532455__ .item {width:25%}
.col_m_1__1532455__ .item,
.col_m_2__1532455__ .item2n,
.col_m_3__1532455__ .item3n,
.col_m_4__1532455__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1532455__ .item,
	.col_m_2__1532455__ .item2n,
	.col_m_3__1532455__ .item3n,
	.col_m_4__1532455__ .item4n {clear:none}

	.col_t_1__1532455__ .item {width:100%}
	.col_t_2__1532455__ .item {width:50%}
	.col_t_3__1532455__ .item {width:33.3333%}
	.col_t_4__1532455__ .item {width:25%}
	.col_t_5__1532455__ .item {width:20%}
	.col_t_6__1532455__ .item {width:16.6666%}
	.col_t_1__1532455__ .item,
	.col_t_2__1532455__ .item2n,
	.col_t_3__1532455__ .item3n,
	.col_t_4__1532455__ .item4n,
	.col_t_5__1532455__ .item5n,
	.col_t_6__1532455__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1532455__ .img_inner {margin:0 -10px}
	.img_tile__1532455__ .item {padding:10px}
	.img_tile__1532455__ .caption {margin-top:15px}
	.img_tile__1532455__ .caption > span.content {margin-top:10px}

	.text_sml__1532455__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1532455__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1532455__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1532455__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1532455__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1532455__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1532455__ .item,
	.col_t_2__1532455__ .item2n,
	.col_t_3__1532455__ .item3n,
	.col_t_4__1532455__ .item4n,
	.col_t_5__1532455__ .item5n,
	.col_t_6__1532455__ .item6n {clear:none}

	.col_pc_1__1532455__ .item {width:100%}
	.col_pc_2__1532455__ .item {width:50%}
	.col_pc_3__1532455__ .item {width:33.3333%}
	.col_pc_4__1532455__ .item {width:25%}
	.col_pc_5__1532455__ .item {width:20%}
	.col_pc_6__1532455__ .item {width:16.6666%}
	.col_pc_1__1532455__ .item,
	.col_pc_2__1532455__ .item2n,
	.col_pc_3__1532455__ .item3n,
	.col_pc_4__1532455__ .item4n,
	.col_pc_5__1532455__ .item5n,
	.col_pc_6__1532455__ .item6n {clear:both}
}

/*     1532445 : 이미지 리스트 (타일형)      */
.img_tile__1532445__ {overflow:hidden}
.img_tile__1532445__ .img_inner {margin:0 -5px}
.img_tile__1532445__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1532445__ * {box-sizing:border-box}
.img_tile__1532445__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1532445__ .item a {display:block}
.img_tile__1532445__ .figure {display:block}
.img_tile__1532445__ .figure img {vertical-align:top}
.img_tile__1532445__ .caption {display:block;margin-top:10px}
.img_tile__1532445__ .caption > span {display:block}
.img_tile__1532445__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1532445__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1532445__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1532445__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1532445__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1532445__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1532445__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1532445__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1532445__ .item {width:100%}
.col_m_2__1532445__ .item {width:50%}
.col_m_3__1532445__ .item {width:33.3333%}
.col_m_4__1532445__ .item {width:25%}
.col_m_1__1532445__ .item,
.col_m_2__1532445__ .item2n,
.col_m_3__1532445__ .item3n,
.col_m_4__1532445__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1532445__ .item,
	.col_m_2__1532445__ .item2n,
	.col_m_3__1532445__ .item3n,
	.col_m_4__1532445__ .item4n {clear:none}

	.col_t_1__1532445__ .item {width:100%}
	.col_t_2__1532445__ .item {width:50%}
	.col_t_3__1532445__ .item {width:33.3333%}
	.col_t_4__1532445__ .item {width:25%}
	.col_t_5__1532445__ .item {width:20%}
	.col_t_6__1532445__ .item {width:16.6666%}
	.col_t_1__1532445__ .item,
	.col_t_2__1532445__ .item2n,
	.col_t_3__1532445__ .item3n,
	.col_t_4__1532445__ .item4n,
	.col_t_5__1532445__ .item5n,
	.col_t_6__1532445__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1532445__ .img_inner {margin:0 -10px}
	.img_tile__1532445__ .item {padding:10px}
	.img_tile__1532445__ .caption {margin-top:15px}
	.img_tile__1532445__ .caption > span.content {margin-top:10px}

	.text_sml__1532445__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1532445__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1532445__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1532445__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1532445__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1532445__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1532445__ .item,
	.col_t_2__1532445__ .item2n,
	.col_t_3__1532445__ .item3n,
	.col_t_4__1532445__ .item4n,
	.col_t_5__1532445__ .item5n,
	.col_t_6__1532445__ .item6n {clear:none}

	.col_pc_1__1532445__ .item {width:100%}
	.col_pc_2__1532445__ .item {width:50%}
	.col_pc_3__1532445__ .item {width:33.3333%}
	.col_pc_4__1532445__ .item {width:25%}
	.col_pc_5__1532445__ .item {width:20%}
	.col_pc_6__1532445__ .item {width:16.6666%}
	.col_pc_1__1532445__ .item,
	.col_pc_2__1532445__ .item2n,
	.col_pc_3__1532445__ .item3n,
	.col_pc_4__1532445__ .item4n,
	.col_pc_5__1532445__ .item5n,
	.col_pc_6__1532445__ .item6n {clear:both}
}

/*     1532435 : 공백      */
.solid_line__1532435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1532435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532435__ {height:5px}
}

/*     1532015 : 블록 설정      */
.block_option__1532015__ {display:table;width:100%}
.block_option__1532015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1532015__ {display:table;width:100%;padding: 0 58px;}
	.row__1532015__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1532015__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1532015__ {height:490px;background-size:cover;background-attachment: fixed;}
}

/*     1532025 : 이미지      */
.img__1532025__ {max-width:100%}
.img__1532025__ * {box-sizing:border-box}
.img__1532025__ a {display:block;vertical-align:top}
.img__1532025__ img {width:px;vertical-align:top}

/*     1532035 : 한줄 텍스트      */
.text__1532035__ p {font-family: var(--pre);
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1532035__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1532035__ p {font-size:20px}
}

/*     1532045 : 공백      */
.solid_line__1532045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1532045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532045__ {height:20px}
}

/*     1532055 : 버튼      */
.button__1532055__ {font-size:0; display:inline-block;}
.button__1532055__ * {font-family:var(--pre); }
.button__1532055__ a {
	display:inline-block;margin:0;padding:12px 35px; 
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;
	font-size: clamp(1rem, 1.2vw, 1.2rem);font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
	border-left:none; border-right:none;
}
.button__1532055__.style_full a {background:#ffffff;}
.button__1532055__.style_line a {background:transparent;color:#ffffff; border:1px solid #fff;}

@media all and (min-width:1024px){
	.button__1532055__ a {transition:all .3s;}
	.button__1532055__:hover a {background:#ffffff;color:#000000}
}

